[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@Include3=#@#Measures\Divers\WXDataWeatherRegExp.inc

[Fond]
Meter=Shape
MeterStyle=SFT
Shape13=Rectangle 4,150,180,25,#FPB1#  | Extend Ball1
Shape14=Rectangle 7,153,175,20,#FPB1#  | Extend Ball2
Shape15=Rectangle 4,180,180,25,#FPB1#  | Extend Ball1
Shape16=Rectangle 7,183,175,20,#FPB1#  | Extend Ball2
Shape17=Rectangle 4,210,180,25,#FPB1#  | Extend Ball1
Shape18=Rectangle 7,213,175,20,#FPB1#  | Extend Ball2
Shape19=Rectangle 4,240,180,25,#FPB1#  | Extend Ball1
Shape20=Rectangle 7,243,175,20,#FPB1#  | Extend Ball2
Shape21=Rectangle 4,270,180,25,#FPB1#  | Extend Ball1
Shape22=Rectangle 7,273,175,20,#FPB1#  | Extend Ball2
Shape23=Rectangle 4,310,50,50,#FPB1#  | Extend Ball1
Shape24=Rectangle 9,313,40,40,#FPB1#  | Extend Ball3
Shape25=Rectangle 60,336,180,25,#FPB1#  | Extend Ball1
Shape26=Rectangle 63,339,175,20,#FPB1#  | Extend Ball2
Shape27=Rectangle 4,366,180,25,#FPB1#  | Extend Ball1
Shape28=Rectangle 7,369,175,20,#FPB1#  | Extend Ball2
Shape29=Rectangle 4,396,180,25,#FPB1#  | Extend Ball1
Shape30=Rectangle 7,399,175,20,#FPB1#  | Extend Ball2
Shape31=Rectangle 4,440,50,50,#FPB1#  | Extend Ball1
Shape32=Rectangle 9,443,40,40,#FPB1#  | Extend Ball3
Shape33=Rectangle 60,466,180,25,#FPB1#  | Extend Ball1
Shape34=Rectangle 63,469,175,20,#FPB1#  | Extend Ball2
Shape35=Rectangle 4,496,180,25,#FPB1#  | Extend Ball1
Shape36=Rectangle 7,496,175,20,#FPB1#  | Extend Ball2
Shape37=Rectangle 4,526,180,25,#FPB1#  | Extend Ball1
Shape38=Rectangle 7,529,175,20,#FPB1#  | Extend Ball2
Shape39=Rectangle 4,570,50,50,#FPB1#  | Extend Ball1
Shape40=Rectangle 9,573,40,40,#FPB1#  | Extend Ball3
Shape41=Rectangle 60,596,180,25,#FPB1#  | Extend Ball1
Shape42=Rectangle 63,599,175,20,#FPB1#  | Extend Ball2
Shape43=Rectangle 4,626,180,25,#FPB1#  | Extend Ball1
Shape44=Rectangle 7,629,175,20,#FPB1#  | Extend Ball2
Shape45=Rectangle 4,656,180,25,#FPB1#  | Extend Ball1
Shape46=Rectangle 7,659,175,20,#FPB1#  | Extend Ball2

[STPI]
X=12
Y=12
H=35
W=35
DynamicVariables=1
PreserveAspectRatio=1
AntiAlias=1
Group=Weather
UpdateDivider=-1

[STD]
H=15
W=175
Group=Weather
ClipString=1

[STD1]
Group=Weather

[STD2]
Group=Weather

[WeatherParent]
Measure=Plugin
Plugin=WebParser
UpdateRate=650
URL=http://wxdata.weather.com/wxdata/weather/local/#WeatherCode#?cc=*&unit=#Unit#&dayf=6&locale=#Locale#
RegExp=(?siU)^(.*)$
FinishAction=[!UpdateMeasureGroup Weather][!UpdateMeterGroup Weather]
ForceReload=1
Group=Weather

;Today

[TodayGeneralParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayGeneral#
UpdateDivider=-1

[DayWeek]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=2
UpdateDivider=-1

[MonthDay]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=3
UpdateDivider=-1

[CurrentConditionsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#CurrentConditions#
UpdateDivider=-1

[TodayConditionsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayDayConditions#
UpdateDivider=-1

[IconCurrent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayConditionsParent]
StringIndex=1
UpdateDivider=-1

[Condition]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayConditionsParent]
StringIndex=2
UpdateDivider=-1

[CurrentTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentConditionsParent]
StringIndex=3
UpdateDivider=-1

[LowTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=5
UpdateDivider=-1

[HighTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=4
UpdateDivider=-1

[CurrentElementsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#CurrentElements#
UpdateDivider=-1

[Humidity]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentElementsParent]
StringIndex=1
UpdateDivider=-1

[CurrentUnitsOfMeasure]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayDayElements#
UpdateDivider=-1

[Precipitation]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentUnitsOfMeasure]
StringIndex=2
UpdateDivider=-1

[UVIndex]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentElementsParent]
StringIndex=3
UpdateDivider=-1

[UVText]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentElementsParent]
StringIndex=4
UpdateDivider=-1

[Moon]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentElementsParent]
StringIndex=7
UpdateDivider=-1

[WindMeasure]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#CurrentWind#
UpdateDivider=-1

[Wind]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WindMeasure]
StringIndex=1
IfCondition=Wind=0
IfTrueAction=[!SetOption Windtext Text "#Wind#: %1"]
IfFalseAction=[!SetOption Windtext Text "#Wind#: %1 km/h"]
UpdateDivider=-1

[BarometricParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#CurrentBarometric#
UpdateDivider=-1

[Pressure]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[BarometricParent]
StringIndex=1
UpdateDivider=-1

;Today

[TempCurr]
Meter=STRING
MeasureName=CurrentTemp
MeterStyle=Style5
Text=%1#UNV#
Group=Weather

[MeterCurrentIcon]
Meter=Image
MeasureName=IconCurrent
MeterStyle=STPI
ImagePath=#@#Images\Weather

[Date]
Meter=STRING
MeasureName=DayWeek
MeasureName2=MonthDay
MeterStyle=Style3|STD1
Text=%1 %2
Y=34

[Condit]
Meter=STRING
MeasureName=Condition
MeterStyle=Style6|STD
Text=%1
TooltipText=%1

[TempLL1]
Meter=String
MeasureName=LowTemp
MeterStyle=Style6|STD
Text=Min: %1#UNV#

[TempLL]
Meter=String
MeasureName=HighTemp
MeterStyle=Style7|STD2
Text=Max: %1#UNV#

[PrecipCurrent]
MeasureName=Precipitation
Meter=String
MeterStyle=Style6|STD1
Text=#Preci1#: %1%

[HumidityCurrent]
Meter=String
MeasureName=Humidity
MeterStyle=Style6|STD2
Text=#Humidi#: %1%

[Windtext]
Meter=String
MeasureName=Wind
MeterStyle=Style6|STD1
DynamicVariables=1

[PressureText]
Meter=String
MeasureName=Pressure
MeterStyle=Style6|STD2
Text=#Pressure#: %1

[UV1]
Meter=String
MeasureName=UVIndex
MeasureName2=UVtext
MeterStyle=Style6|STD1
Text=UV index: %1 - %2

[Moont]
Meter=String
MeasureName=Moon
MeterStyle=Style6|STD1
Text=#Moon#: %1

;Day+1

[Day1General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day1General#
UpdateDivider=-1

[DayWeek+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=1
UpdateDivider=-1

[MonthDay+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=2
UpdateDivider=-1

[Day1Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day1DayConditions#
UpdateDivider=-1

[IconDay1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1Conditions]
StringIndex=1
UpdateDivider=-1

[ConditionD+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1Conditions]
StringIndex=2
UpdateDivider=-1

[LowTemp+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=4
UpdateDivider=-1

[HighTemp+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=3
UpdateDivider=-1

[Day1Elements]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day1DayElements#
UpdateDivider=-1

;Meter Day+1

[IconDay+1]
Meter=Image
MeasureName=IconDay1
MeterStyle=STPI
Y=317
ImagePath=#@#Images\Weather

[DateDay+1]
Meter=STRING
MeasureName=DayWeek+1
MeasureName2=MonthDay+1
MeterStyle=Style3|STD
Text=%1 %2
Y=340

[ConditDay+1]
Meter=STRING
MeasureName=ConditionD+1
MeterStyle=Style6|STD
Text=%1
TooltipText=%1

[TempLLDay+1]
Meter=String
MeasureName=LowTemp+1
MeasureName2=HighTemp+1
MeterStyle=Style6|STD1
Text=Min: %1/ Max: %2#UNV#
Tooltiptext=Min/Max

;Day+2

[Day2General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day2General#
UpdateDivider=-1

[DayWeek+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=1
UpdateDivider=-1

[MonthDay+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=2
UpdateDivider=-1

[Day2Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day2DayConditions#
UpdateDivider=-1

[IconDay2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2Conditions]
StringIndex=1
UpdateDivider=-1

[ConditionD+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2Conditions]
StringIndex=2
UpdateDivider=-1

[LowTemp+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=4
UpdateDivider=-1

[HighTemp+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=3
UpdateDivider=-1

[Day2Elements]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day2DayElements#
UpdateDivider=-1

[Humidity+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2Elements]
StringIndex=3
UpdateDivider=-1

[Precipitation+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2Elements]
StringIndex=2
UpdateDivider=-1

;Meter Day+2

[IconDay+2]
Meter=Image
MeasureName=IconDay2
MeterStyle=STPI
Y=447
ImagePath=#@#Images\Weather

[DateDay+2]
Meter=STRING
MeasureName=DayWeek+2
MeasureName2=MonthDay+2
MeterStyle=Style3|STD
Text=%1 %2
Y=470

[ConditDay+2]
Meter=STRING
MeasureName=ConditionD+2
MeterStyle=Style6|STD
Text=%1
TooltipText=%1

[TempLLDay+2]
Meter=String
MeasureName=LowTemp+2
MeasureName2=HighTemp+2
MeterStyle=Style6|STD1
Text=Min: %1/ Max: %2#UNV#
Tooltiptext=Min/Max


;Day+3

[Day3General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day3General#
UpdateDivider=-1

[DayWeek+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=1
UpdateDivider=-1

[MonthDay+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=2
UpdateDivider=-1

[Day3Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day3DayConditions#
UpdateDivider=-1

[IconDay3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3Conditions]
StringIndex=1
UpdateDivider=-1

[ConditionD+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3Conditions]
StringIndex=2
UpdateDivider=-1

[LowTemp+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=4
UpdateDivider=-1

[HighTemp+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=3
UpdateDivider=-1

[Day3Elements]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day3DayElements#
UpdateDivider=-1

[Humidity+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3Elements]
StringIndex=3
UpdateDivider=-1

[Precipitation+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3Elements]
StringIndex=2
UpdateDivider=-1

;Meter Day+3

[IconDay+3]
Meter=Image
MeasureName=IconDay3
MeterStyle=STPI
Y=577
ImagePath=#@#Images\Weather

[DateDay+3]
Meter=STRING
MeasureName=DayWeek+3
MeasureName2=MonthDay+3
MeterStyle=Style3|STD
Text=%1 %2
Y=600

[ConditDay+3]
Meter=STRING
MeasureName=ConditionD+3
MeterStyle=Style6|STD
Text=%1
TooltipText=%1

[TempLLDay+3]
Meter=String
MeasureName=LowTemp+3
MeasureName2=HighTemp+3
MeterStyle=Style6|STD1
Text=Min: %1/ Max: %2#UNV#
Tooltiptext=Min/Max
