[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond]
Meter=Shape
MeterStyle=SFT
Shape13=Rectangle 4,150,180,25,#FPB1#  | Extend Ball1
Shape14=Rectangle 7,153,175,20,#FPB1#  | Extend Ball2
Shape15=Rectangle 4,180,180,25,#FPB1#  | Extend Ball1
Shape16=Rectangle 7,183,175,20,#FPB1#  | Extend Ball2

[MGpu]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=48
MinValue=0
MaxValue=100

[GpuTemp]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=0
UpdateDivider=5
MinValue=0
MaxValue=100
OnChangeAction=[!UpdateMeter Temp]

[GpuMemUsed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=49
UpdateDivider=5
MinValue=0
MaxValue=#MEMTO#
OnChangeAction=[!UpdateMeter MemUsed]

[GpuCPUMHz]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=32
UpdateDivider=5
MinValue=0
MaxValue=#VITM#
OnChangeAction=[!UpdateMeter Vit]

[GpuMemClock]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=34
UpdateDivider=5
MinValue=0
MaxValue=#VITCL#
OnChangeAction=[!UpdateMeter MemClock]

[GpuFanSpeed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=16
MinValue=0
MaxValue=100
UpdateDivider=5
OnChangeAction=[!UpdateMeter Fan]

[GpuName]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
GPUDescriptor=DisplayName
UpdateDivider=-1

[GPUT]
Meter=STRING
MeterStyle=Style2
MeasureName=GpuName
Text=GPU
TooltipText=%1

[ValueGpu]
MeasureName=MGpu
Meter=STRING
MeterStyle=Style5
NumOfDecimals=0
Text=%1%
UpdateDivider=1

[Temt]
Meter=STRING
MeterStyle=Style3
Text=#TEMPE#
Y=34

[Temp]
Meter=STRING
MeasureName=GpuTemp
MeterStyle=Style4
Text=%1C
NumOfDecimals=0

[Speed]
Meter=STRING
MeterStyle=Style6
Text=#T35P1#
TooltipText=#GPUSD#

[Vit]
Meter=STRING
MeterStyle=Style7
MeasureName=GpuCPUMHz
Text=%1MHz 
ToolTipIcon=INFO
ToolTipTitle=#GPUSD#
TooltipText=#T35P1#: %1MHz#CRLF##T33P1#: #VITM#MHz

[FatT]
Meter=STRING
MeterStyle=Style6
Text=#FSPD#

[Fan]
Meter=STRING
MeasureName=GpuFanSpeed
MeterStyle=Style7
Text=%1%

[Memt]
Meter=STRING
MeterStyle=Style6
Text=M #Horlo#
Tooltiptext=#MemSD#

[MemClock]
Meter=STRING
MeasureName=GpuMemClock
MeterStyle=Style7
Text=%1MHz
ToolTipIcon=INFO
ToolTipTitle=#MemSD#
TooltipText=#MemSD#: %1MHz#CRLF##T36P1#: #VITCL#MHz

[Memut]
Meter=STRING
MeterStyle=Style6
Text=M #u#
TooltipText=#Memgu#

[MemUsed]
Meter=STRING
MeasureName=GpuMemUsed
MeterStyle=Style7
Text=%1 MB
NumOfDecimals=2
ToolTipIcon=INFO
ToolTipTitle=#Memor#
TooltipText=#Memgu#: %1 MB#CRLF##T38P1#: #MEMTO#MB

[Bar]
Meter=Shape
MeterStyle=PB1
Y=184

[Bar2]
Meter=Shape
MeterStyle=PB2
Shape2=Rectangle ([MGPU]*1.68-162),0.6,168,12,2
UpdateDivider=1